<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">
                        <div class="col-12 col-lg-3">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>
                        <div class="col-12 col-lg-3">
                            {label menuSimpleItemType /}
                            <div class="form-group">
                                {input menuSimpleItemType class => 'form-control'}
                            </div>
                        </div>
                        <div class="col-12 col-lg-6">
                            <div n:foreach="$form['menuSipleItemTypes']->getComponents() as $componentKey => $component" id="menu-simple-item-type-{$componentKey}">
                                {label $component /}
                                <div class="form-group">
                                    {input $component}
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 col-lg-3">
                            {label title /}
                            <div class="form-group">
                                {input title class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-lg-3">
                            {label target /}
                            <div class="form-group">
                                {input target class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    {$form['imagePreview']|formImageWithRFM:$menuSimpleItem->getImagePreview()}

                    <div class="row">
                        <div class="col-12">
                            <div class="form-group custom-control custom-switch">
                                {input isActive: class: "custom-control-input"}
                                {label isActive: class: "custom-control-label" /}
                            </div>
                        </div>
                    </div>

                    {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                    {input sendBack class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                    {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                {/form}
            </div>
        </div>
    </div>

</div>